[REFRACTING_HEADLIGHT_...]
;BRAKE LIGHTS inner
SURFACE = 62.001
INSIDE = 0
OVERLAY = 61.002
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.39
BULB_BLUR_K = 2.6
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5,0.475,0.081,0
CUSTOM_BULB_1 = 0.5,0.458,0.055,0
CUSTOM_BULB_2 = 0.5,0.788,0.014,0
CUSTOM_BULB_3 = 0.5,0.466,0.102,0
DIFFUSE_MAP_FILTER_MULT = 8.86
DIFFUSE_MAP_MULT = 1
DIRECTION = -1.1175783e-05,2.142025e-08,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 1000
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.007200013
INNER_SPECULAR = 4.2
INNER_SPECULAR_EXP = 141
IOR = 2.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1622906e-06,0.57567215,-2.2231274
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.3588829,0.65268266,-1.9696312
RADIUS = 0.084382005
REFLECTIVENESS_DIFFUSE_MULT = 59.7
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 8
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;BRAKE LIGHTS outer
SURFACE = 62.002
INSIDE = 0
OVERLAY = 61.002
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.39
BULB_BLUR_K = 2.6
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5,0.475,0.081,0
CUSTOM_BULB_1 = 0.5,0.458,0.055,0
CUSTOM_BULB_2 = 0.5,0.788,0.014,0
CUSTOM_BULB_3 = 0.263,0.466,0.102,0.475
DIFFUSE_MAP_FILTER_MULT = 2.05
DIFFUSE_MAP_MULT = 1
DIRECTION = -1.1503565e-05,-5.774134e-08,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.01
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 1000
F0 = 1
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.007200013
INNER_SPECULAR = 4.2
INNER_SPECULAR_EXP = 141
IOR = 2.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1622906e-06,0.57567215,-2.2231274
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.5621948,0.6525879,-1.973999
RADIUS = 0.084382005
REFLECTIVENESS_DIFFUSE_MULT = 59.7
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 8
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;BRAKE LIGHTS non lit
SURFACE = 62
INSIDE = 0
OVERLAY = 61.002
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.27
BASE_EMISSIVE_K = 0.03
BOUNCED_BACK_MULT = 0.34
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.1,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.15643105,0.00034252607,0.9876889
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.15
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.80
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0029000002
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1622906e-06,0.57567215,-2.2231274
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.47268677,0.6437378,-1.9311523
RADIUS = 0.084382005
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 8
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;rear indicators
SURFACE = 60
INSIDE = 0
OVERLAY = 61.002
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.09
BOUNCED_BACK_MULT = 0.3
BULB_BLUR_K = 2
BULB_REFLECTION_K = 1
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.495,0.441,0.084,0
DIFFUSE_MAP_FILTER_MULT = 3.06
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.24192424,0.0002018707,0.97029513
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.8
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.96
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.008
INNER_SPECULAR = 2.5
INNER_SPECULAR_EXP = 141
IOR = 2.5
IOR_FLYOUT_FLAT = 0.47
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1324883e-06,0.5730417,-2.1607032
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.6770325,0.64367676,-1.8601074
RADIUS = 0.07600006
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 8
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;reverse lights
SURFACE = 61
INSIDE = 0
OVERLAY = 61.002
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.06
BOUNCED_BACK_MULT = 0.43
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.044,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = 1.6540265e-06,-8.661288e-08,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 57
F0 = 0.89
GLASS_COLOR = 1,0.9999,0.9999
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1920929e-06,0.55588365,-2.2311134
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.43701172,0.6494751,-1.9326172
RADIUS = 0.0712
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;front side indicators
SURFACE = 278
INSIDE = 0
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.55
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.457,0.455,0.037,0
DIFFUSE_MAP_FILTER_MULT = 1.73
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.9562367,-0.0074894303,-0.29249832
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 9.93
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 3.5762787e-07,0.46597737,1.6739391
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.7406616,0.505188,1.8823242
RADIUS = 0.09503449
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 5
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;front indicators
SURFACE = 63
INSIDE = 0
OVERLAY = 63.001
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.3
BASE_EMISSIVE_K = 0.13
BOUNCED_BACK_MULT = 0.32
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.802,0.495,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.48,0.522,0.049,0
DIFFUSE_MAP_FILTER_MULT = 1.64
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.10448267,0.017140388,-0.994379
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3.56
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 4.2
INNER_SPECULAR_EXP = 65
IOR = 2.5
IOR_FLYOUT_FLAT = 1
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 4.172325e-07,0.35944784,1.8406212
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.48480225,0.34918213,2.2127686
RADIUS = 0.089600086
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 7
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;headlighs
SURFACE = 57_T
INSIDE = 0
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.15
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.525,0.488,0.056,0
CUSTOM_BULB_1 = 0.493,0.461,0.191,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = 0,0,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.41
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.6
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 7.1525574e-07,0.51283365,2.076147
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.48024964,0.51283365,2.1319852
RADIUS = 0.15440528
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;headlight side light 
SURFACE = 58_T
INSIDE = 0
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.31
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.664,0.498,0.026,0
CUSTOM_BULB_1 = 0.5,0.5,0.51,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.71934277,-4.486067e-05,-0.69465536
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.6
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 6.854534e-07,0.51526356,1.9871254
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.3
ORIGIN = 0.7176819,0.5162964,2.0197754
RADIUS = 0.106336124
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 2
REFRACTION_MASKING = 0
SIDE_FALLOFF = 6
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;Plate lights
SURFACE = 50_T
INSIDE = 0
RESOLUTION_MULT = 4

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.08
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.302,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.99026614,0.001798169,0.13917528
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.04
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -1.1697412e-06,0.5460987,-2.244841
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.12814331,0.59436035,-1.8902588
RADIUS = 0.036484517
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_...]
;interior dome light 
SURFACE = 159
INSIDE = 160.001
RESOLUTION_MULT = 4

ABSORPTION = 0.001
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0.151,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.006896786,0.9994094,-0.033206902
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0043000085
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.73
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000075,2.9685907e-09,4.0233135e-07
MIRROR_POS = -0.17523193,1.1294556,-0.6361084
NM_SHARE_EXT = 0
NM_SHARE_INT = 1
ORIGIN = 0.0042419434,1.1119995,-0.30700684
RADIUS = 0.04029457
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

